{
  "name" : "roles",
  "configKey" : "roles",
  "configType" : "roles",
  "roles" : [ {
    "id" : "user",
    "name" : "User"
  }, {
    "id" : "head",
    "name" : "Head"
  }, {
    "id" : "maintainer",
    "name" : "Maintainer"
  }, {
    "id" : "administrator",
    "name" : "Administrator"
  } ]
}